.box-shadow-1 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.60);
}

@media (max-width: 989px) {
  .panel-no-margin-small-screen {
    margin: 0px;
  }
}

@media (min-width: 989px) {
  .panel-no-margin-small-screen {
    margin: 20px;
  }
}

.text-primary {
  color: #a9518b !important;
}

a.text-primary:focus, a.text-primary:hover {
  color: #a9518b !important;
}

.parallax-01 {
  height: 800px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

